* {
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}

*:focus {
    outline: none;
}

@font-face {
    font-family: "segoe";
    src: url("../fonts/segoe.ttf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "pala";
    src: url("../fonts/pala.ttf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "palab";
    src: url("../fonts/palab.ttf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "palabi";
    src: url("../fonts/palabi.ttf");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "palai";
    src: url("../fonts/palai.ttf");
    font-style: normal;
    font-weight: normal;
}

body {
    font-family: Arial, sans-serif;
    font-size: 19px;
}

a {
    color: #0C1215;
}

a:hover {
    color: #000000;
}

.front-page-header {
    font-size: 34px;
    text-align: center;
    border: 0;
    padding-top: 55px;
    background: url("../img/title-logo.png") no-repeat top center;
}

.page-header {
    border: 0;
    font-weight: bold;
    font-size: 32px;
    margin-bottom: 15px;
}

#vk_comments {
    margin-top: 30px;
}

.panels-flexible-region-9-center {
    float: none;
}

.panels-flexible-region-7-center,
.panels-flexible-region-10-center,
.panels-flexible-region-14-center,
.panels-flexible-region-15-center {
    width: 100%;
}

#edit-advanced {
    display: none;
}

.dropdown-menu .leaf {
    border-bottom: 1px solid #ccc;
}

.dropdown-menu .last.leaf {
    border-bottom: 1px solid white;
}

.fancybox-skin {
    background: white;
}

.container > .navbar-header {
    margin: 0;
}

.views-exposed-form .views-exposed-widget {
    padding: 0;
}

.view-monuments .view-filters label{
    color: #c1c1c1;
    font-size: 15px;
}

.view-monuments .view-filters .form-control {
    padding: 1px 12px 2px;
    height: 30px;
}







/*Археологические памятники - фильтры и сортировка*/

.views-widget-filter-field_type_tid, .views-widget-filter-field_region_tid, .views-widget-filter-field_time_tid, .arch-monument11 .views-widget-sort-by{
   width: 24%;
   margin-right: 1%;
   display: inline-block;
   float: none;
}

.arch-monument11, .testmargin{
    margin-top: 160px;
}

.arch-monument11 div.view-filters {
   top: 20px;
   position: absolute;
   right: -32%;
}

.arch-monument11 .views-exposed-form{
   text-align: center;
}

.arch-monument11 .view-filters .views-widget {
   font-size: 20px;
   border: none;
   border-radius: 0;
}

.arch-monument11 div.views-exposed-widget{
   text-align: left;
}

.arch-monument11 div.view-filters label{
   color: #c9c9c9;
   font-size: 20px;
   font-weight: 500;
}

.arch-monument11 .form-control option{
   background: white;
   color: black;
   font-size: 18px;
}

.arch-monument11 .view-filters .form-control{
   -moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
   background: url("../img/Список-указатель.png") #bf0700 no-repeat right center;
   color: white;
}

.persons div.views-widget-sort-by{
   width: auto;
}


/*Находки и исследователи - Исследователи - сортировка*/

.page-individuals .form-control{
   padding: 2px 12px;
   height: 30px;
}

.page-individuals .view-filters{
   position: absolute;
   top: -90px;
   right: -32%;
}

.page-individuals .view-filters label{
   color: #c1c1c1;
   font-size: 15px;
}


/*Находки и исследователи - Находки - фильтр и сортировка*/

.page-finds .view-filters{
   position: absolute;
   top: -90px;
   right: -32%;
}

.page-finds .views-widget-filter-field_filter_tid{
   margin-right: 10px;
}

.page-finds .view-filters label{
   color: #c1c1c1;
   font-size: 15px;
}

.page-finds .view-filters .form-control{
   padding: 2px 12px;
   height: 30px;
}



/*Страница терминов - банер*/

#block-imageblock-3{
  position: relative;
}

#block-imageblock-3 .block-image{
  position: relative;
}


#block-imageblock-3 .block-body{
  width: 40%;
  position: absolute;
  background-color: white;
  opacity: 0.93;
  height: 100%;
  top: 0;
}

#block-imageblock-3 .block-body p{
  font-family: Arial;
  font-size: 20px;
  width: 60%;
  margin: 0 auto;
}

#block-imageblock-3 .block-body p:last-child{
  border: 1px solid #bf0700;
  border-radius: 3px;
  text-align: center;
  vertical-align: midlle;
  font-size: 18px;
  width: 188px;
  height: 44px;
  padding-top: 7px;
  margin-left: 20%;;
}

#block-imageblock-3 .block-body a{
  color: #bf0700;
}

#block-imageblock-3 .block-body p:first-child{
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 22px;
  margin-top: 20%;
}




/*Страница терминов - термины по алфавиту*/

.page-terms h1{
  display: none;
}

.page-terms .view-content h3{
  font-size: 37px;
  font-family: Arial;
  color: #bf0700;
}

.page-terms .view-content a{
  font-size: 25px;
  font-family: Arial;
  text-transform: uppercase;
}

.page-terms #block-views-terms-alphabet-block, .page-terms #block-views-terms-alphabet-1-block{
  width: 45%;
  display: inline-block;
  vertical-align: top;
  margin: 0 auto;
}



/*Страница конкретного термина*/

.node-type-terms-page .tabs--primary, .node-type-terms-page .page-header, .node-type-terms-page .field-label, .node-type-terms-page .breadcrumb, .node-type-terms-page footer .list-inline{
  display: none;
}

.node-type-terms-page .field-name-field-terms-name{
  font-size: 22px;
  font-family: Arial;
  margin-bottom: 20px;
  margin-top: 40px;
}

.node-type-terms-page .field-name-body{
  /*font-size: 22px;*/
}

.node-type-terms-page .terms-container-img{
  float: right;
  text-align: center;
  font-weight: bold;
  /*font-size: 22px;*/
  font-family: Arial;
  padding-left: 20px;
  padding-bottom: 20px;
}






/*О проекте - Обратная связь*/

.webform-component label{
    color: #7F7F7F;
    font-size: 18px;
}

.block-webform .block-title{
    color: #7F7F7F;
    text-align: center;
    margin-bottom: 20px;
}

.block-webform .form-actions{
    text-align: center;
}

.block-webform .form-actions .webform-submit{
    background: #7F7F7F;
    color: white;
    border-radius: 8px;
    width: 120px;
    height: 60px;
    font-weight: 500;
}


/*Главная страница - Отзывы*/

#node-type-home-comment .field-name-field-comment-home-button{
	display: none;
}

#comment_on_home_block{
  	margin-top: 40px;
  	text-align: center;
}

#comment_on_home_block h2{
  	text-align: center;
  	margin-bottom: 40px;
  	font-size: 35px;
  	font-family: Arial;
  	color: #3c1b00;
}

#comment_on_home_block .views-field-title, #comment_on_home_block .views-field-body{
  	width: 75%;
  	margin: 0 auto;
}

#comment_on_home_block .views-row{
  	position: relative;
  	/*width: 375px;*/
  	text-align: center;
  	height: 390px;
  	background: url("../img/home_comment.png") no-repeat;
}

#comment_on_home_block .view-footer{
  	width: 1170px;
  	margin: 0 auto;
  	text-align: center;
  	padding: 0 15px;
}

#comment_on_home_block .slick-slider{
  	width: 1170px;
  	margin: 0 auto;
  	position: relative;
}

#comment_on_home_block .views-row:hover{
  	background: url("../img/home_comment1.png") no-repeat;
}

#comment_on_home_block .slick-next{
  	right: 15px;
	bottom: -95px;
	top: inherit;
}

#comment_on_home_block .slick-prev{
  	left: inherit;
    top: inherit;
    right: 85px;
    bottom: -95px;
}

#comment_on_home_block .send-review{
  	margin-top: 10px;
    display: inline-block;
    padding-right: 20px;
    padding-left: 20px;
  	padding-top: 8px;
    padding-bottom: 8px;
  	border: 1px solid #332f26;
  	border-radius: 5px;
	color: #332f26;
  	font-size: 18px;
  	font-family: Arial;
  	cursor: pointer;
  	text-align: center;
}

#comment_on_home_block .views-field-title{
  	margin-top: 40px;
  	margin-bottom: 30px;

}

#comment_on_home_block .views-field-title a{
  	font-size: 20px;
  	font-family: Arial;
  	color: #3c1b00;
  	text-decoration: none;
  	font-weight: 500;
}

#comment_on_home_block .views-field-body{
  	font-size: 20px;
  	font-family: Arial;
  	color: #3c1b00;
  	font-weight: 500;
  	max-height: 200px;
  	overflow-y: scroll;
}

#comment_on_home_block .views-field-field-comment-home-button .field-content{
  	position: relative;
}

#comment_on_home_block .home_comment_button{
  	margin-top: 10px;
    display: inline-block;
    background: url("../img/simple-arr.png") no-repeat right 17px center;
    padding-right: 60px;
    padding-left: 20px;
  	padding-top: 8px;
    padding-bottom: 8px;
  	border: 1px solid #332f26;
  	border-radius: 5px;
	color: #332f26;
  	font-size: 18px;
  	font-family: Arial;
  	cursor: pointer;
}

#comment_on_home_block .views-field-field-comment-home-button{
  	position: absolute;
  	bottom: 40px;
  	width: 100%;
}

/*Главная страница - Отзывы - модалка*/

#home-comment-node-form .vertical-tabs-panes, #home-comment-node-form .text-summary-wrapper, #myModal .modal-header .close, #edit-field-comment-home-button {
  	display: none;
}

/*.page-home .alert.alert-block.alert-dismissible.alert-success*/

#myModal .modal-header{
  	border-bottom: none;
  	text-align: center;
  	padding-top: 40px;
    font-size: 35px;
}

#home-comment-node-form{
  	width: 85%;
  	margin: 0 auto;
}

#home-comment-node-form .form-item label, #home-comment-node-form .field-name-field-your-mail label, #home-comment-node-form .form-type-textarea label{
  	font-size: 23px;
  	font-style: italic;
  	font-family: Arial;
  	font-weight: 500;
  	margin-top: 25px;

}

#home-comment-node-form .form-item input, #home-comment-node-form .field-name-field-your-mail input{
  	border: none;
  	height: 35px;
  	background-color: #f0f1f0;
}

#home-comment-node-form .form-item textarea.form-control{
  	border: none;
  	height: 165px;
  	background-color: #f0f1f0;
}

#home-comment-node-form #edit-actions--4, #home-comment-node-form #edit-actions--5{
  	text-align: center;
}

#home-comment-node-form #edit-submit--2, #home-comment-node-form #edit-submit--3{
  	margin-top: 10px;
  	margin-bottom: 40px;
    display: inline-block;
    background: url("../img/simple-arr.png") no-repeat right 17px center;
    padding-right: 60px;
    padding-left: 20px;
  	padding-top: 8px;
    padding-bottom: 8px;
  	border: 1px solid #332f26;
  	border-radius: 2px;
	color: #332f26;
  	font-size: 18px;
  	font-family: Arial;
  	cursor: pointer;
}

#edit-field-pers .help-block a{
	font-size: 18px;
	color: red;
	padding-left: 20px;
	font-style: italic;
}






.nav > li > a:hover, .nav > li > a:focus {
    background-color: none;
}

.webform-component--license {
	font-size: 12px;
}

.red-span {
	color: red;
}

/***Popup***/
.popup-logo {
    float: left;
}

.popup-title {
    float: right;
    font-size: 30px;
    margin: 35px 90px 35px 0;
}

.popup-title img {
    margin-left: 20px;
}

.popup-title span, .text-under-logo span {
    color: #C3070B;
}

.popup-text {
    margin-bottom: 30px;
}

/***Buttons***/
.btn-red-white {
    border: 1px solid #BF0700;
    color: #BF0700;
    background: white;
    border-radius: 5px;
    padding: 8px 10px;
    cursor: pointer;
}

.btn-grey-grey {
    border: 1px solid #332F26;
    color: #332F26;
    background: white;
    border-radius: 5px;
    padding: 8px 10px;
    cursor: pointer;
}

/***Header***/
.slider_item {
    position: relative;
}

.slider-info-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 33%;
}

.slider_info_block {
    margin-top: 100px;
    padding: 50px;
}

.img-rgba {
    width: 33%;
    height: 100%;
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
}

.flex-control-nav {
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    padding: 0 15px;
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

.slider_item .title {
    font-size: 32px;
    padding-right: 130px;
    line-height: 35px;
}

.slider_item .subtitle {
    font-size: 19px;
    padding-right: 130px;
    line-height: 20px;
    margin-top: 15px;
}

.slider_item .link {
    margin-top: 40px;
    width: 190px;
    text-align: center;
    background: transparent;
}

.slider_item .link {
	position: absolute;
	bottom: 50px;
}

.slider_item .link a {
    color: #BF0700;
}

.navbar-header {
    width: 100%;
}

.navbar .logo {
    margin: 20px 0;
}

.text-under-logo {
    font-family: segoe, sans-serif;
    font-size: 9px;
}

.header-line {
    display: inline-block;
    float: right;
}

.region-header section {
    float: right !important;
}

.header-phone {
    float: left;
    padding-left: 40px;
    background: url("../img/header-phone.png") no-repeat 7%;
    margin-right: 30px;
}

.header-phone a {
    color: #BF0700;
}

.header-phone a:hover {

}

.header-links {
    float: left;
    padding: 20px 0;
}

.header-links a {
    margin-right: 10px;
    opacity: 0.5;
}

.header-links a:nth-last-child(1) {
    margin-right: 0;
}

.header-links a:hover {
    opacity: 1;
}

.glyphicon-search::before {
    content: url("../img/search.png");
}

.btn-primary, .btn-primary:hover {
    background: none;
    border: none;
}

.input-group {
    display: block;
}

.input-group-btn {
    position: absolute;
    z-index: 3;
    top: 5px;
}

form#search-block-form .form-control {
    padding: 14px 0 14px 50px;
}

.form-control {
    font-size: 19px;
    height: 45px;
    border-radius: 5px !important;
}

.form-control:focus {
    border-color: unset;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-primary:hover {
    background: transparent !important;
    border: none !important;
}

.btn-primary:active {
    background: transparent !important;
    border: none !important;
    webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn-primary:focus {
    background: transparent !important;
    border: none !important;
}

.navbar #block-search-form {
    margin: 0 110px 0 0;
    width: 400px;
}

.navbar-collapse.collapse {
    text-align: center;
    background: rgba(172, 13, 18, 0.9) !important;
    z-index: 1;
    position: relative;
}

.navbar-nav {
    display: inline-block;
    float: none;
    margin-bottom: -5px !important;
}

.navbar-nav > li > a {
    padding: 17px;
    font-size: 18px;
    color: white !important;
}

.navbar-nav > li:hover > a {
    background-color: #B61417 !important;
    color: white !important;
}

.sf-depth-1 > .sf-sub-indicator {
    background: url("../img/menu-arr.png") no-repeat right !important;
    display: block;
    height: 15px;
    right: -3px;
    top: 39% !important;
    width: 15px;
}

a > .sf-sub-indicator, span.nolink > .sf-sub-indicator {
    top: 38%;
}

.navbar-nav > li.sf-depth-1:hover > a .sf-sub-indicator {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.navbar.container {
    max-width: 1170px;
}

.navbar-default {
    background: none;
    border: none;
}

.navbar-default .navbar-collapse {
    padding: 0;
}

.navigation {
    float: right;
}

.navbar.container {
    margin: 0 auto !important;
}

.navbar.container > .container {
    margin: 0 auto !important;
}

#navbar-collapse{
    padding-right: 0;
    padding-left: 0;
}

#navbar-collapse .container{
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.dropdown-menu {
    border-radius: 0 !important;
    border: none;
    padding: 0;
    min-width: 200px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
    color: #000;
    text-decoration: none;
    background-color: #ffffff;
    outline: 0;
    padding: 10px 15px;
    border-bottom: 1px solid #CECECE;
    font-weight: bold;
}

.dropdown-menu > li > a {
    display: block;
    padding: 11px 20px;
    white-space: normal;
    font-weight: bold;
}

.dropdown-menu > .active > a:hover {
    color: #000;
    background: #F0F0F0;
}

.expanded.dropdown:hover .dropdown-menu {
    display: block;
    width: 100%;
}

.navbar-toggle {
    position: absolute;
    top: 0;
    right: 0;
}

/* Navbar desktop menu superfish settings
-------------------------------------------------- */

.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    display: block;
}

.sf-menu ul ul {
    top: 0;
    left: 100%;
}

/* Navbar desktop menu superfish custom
-------------------------------------------------- *
.sf-menu li:hover,
.sf-menu li.sfHover {
    -webkit-transition: none;
    transition: none;
}

/*** Align right ***/
.sf-menu li.dropdown-right ul {
    left: auto;
    right: 0;
    min-width: 150px;
}

.sf-menu li.dropdown-right a {
    text-align: right;
    zoom: 1;
}

.sf-menu li.dropdown-right ul ul {
    right: 100%;
}

/* Navbar desktop menu superfish arrows
-------------------------------------------------- */

/*** Separacion chevron del texto en primer level ***/
.sf-arrows .sf-with-ul {
    padding-right: 28px;
}

/*** Separacion chevron del texto en segundo level ***/
.sf-arrows ul .sf-with-ul {
    padding-right: 38px;
}

/*** Separacion chevron del texto en segundo level dropdown right ***/
.sf-arrows li.dropdown-right ul .sf-with-ul {
    padding-right: 12px;
    padding-left: 38px;
}

.sf-accordion-toggle a{
	color: white;
}

/*** Generated arrows ***/
.sf-arrows .sf-with-ul:after {
    content: '\f0d7';
    position: absolute;
    margin-top: 1px;
    margin-left: 5px;
    height: 0;
    width: 0;
    color: black;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    content: '\f0d8';
}

/*** Generated second arrows ***/
.sf-arrows ul .sf-with-ul:after {
    content: '\f0da';
    margin-left: 5px;
    right: 20px;
    color: black;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    content: '\f0d7';
    right: 23px;
    color: black;
}

/*** Generated second right arrows ***/
.sf-arrows li.dropdown-right ul .sf-with-ul:after {
    float: left;

    margin-right: 30px;
    left: 10px;
}

.sf-arrows li.dropdown-right ul li > .sf-with-ul:focus:after,
.sf-arrows li.dropdown-right ul li:hover > .sf-with-ul:after,
.sf-arrows li.dropdown-right ul .sfHover > .sf-with-ul:after {
    left: 10px;
}

/* Navbar desktop menu superfish last item
-------------------------------------------------- */
.sf-menu > li.no-padding-right > a {
    padding-right: 0px;
}

/*** Navbar desktop ***/
.st-navbar-desktop:before {
    background-color: rgba(33, 33, 33, 0.8);
}

/*** First level a ***/
.sf-menu a {
    font-size: 14px;
}

.sf-menu a:hover,
.sf-menu a:focus {
    text-decoration: none;
}

/*** Second level a ***/
.sf-menu ul a {
    padding: 15px;
    border-bottom: 1px solid #CECECE;
    font-weight: bold;
}

.sf-menu ul a:hover,
.sf-menu ul a:focus {
    color: #000;
}

/*** Third level a ***/
.sf-menu ul ul a:hover,
.sf-menu ul ul a:focus {

}

/*** Second level li ***/
.sf-menu ul li {
    background: #ffffff;
}

.sf-menu ul li:hover,
.sf-menu ul li.sfHover {
    background: #F0F0F0;
    color: #000;
}

/*** Third level li ***/
.sf-menu ul ul li {
    background: #ffffff;
}

.sf-menu ul ul li:hover,
.sf-menu ul ul li.sfHover {
    background: #F0F0F0;
    color: #000;
}

/*** Levels li border top ***/
.sf-menu ul li {
    text-align: left;
}

.sf-menu ul li:first-child {
    border-top: 0;
}

.sf-menu li ul {
    overflow: visible !important;
}

/* Navbar desktop mas ajustes
-------------------------------------------------- */

.sf-menu > li:last-child > a {
    padding-right: 0;
}

/***Slider***/
.flex-pauseplay {
    display: none;
}

.region-slider {
    margin-top: -55px;
}

.flexslider {
    border: none;
}

.flexslider .slides img, .block-image img {
    height: 470px;
    width: 100%;
    object-fit: cover;
}

/***Breadcrumbs***/
.breadcrumb {
    padding: 0;
    margin: 40px 0 30px;
    background: none;
}

.breadcrumb > li a {
    color: #B3B2AF;
}

.breadcrumb > .active {
    color: #BF0700;
}

.breadcrumb > li + li::before {
    padding: 0 10px 0 5px;
    color: #B3B2AF;
    content: "→";
}

/***News***/
.important-news {
    border-left: 2px solid #ccc;
    max-height: 900px;
    overflow-y: auto;
}

.important-news .view-content {
    padding-bottom: 60px;
}

.important-news .views-field-field-news-img {
    height: 150px;
    width: 100%;
}

.important-news .views-field-field-news-img img {
    height: 150px;
    width: 100%;
    object-fit: cover;
}

.important-news .views-field-created {
    float: left;
    font-weight: bold;
}

.important-news .views-field-created-1 {
    float: right;
    margin-right: 30px;
}

.important-news .views-row:after {
    content: "";
    clear: both;
    display: block;
}

.important-news .views-row {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.important-news .important-title {
    font-weight: bold;
    font-size: 22px;
}

.important-name {
    font-size: 19px;
}

.all-news {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.5);
    left: 0;
    right: 0;
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
    padding: 20px 0 15px;
    color: #BF0700;
}

.all-news a {
    color: #BF0700;
}

.date-created {
    color: #BF0700;
    margin-bottom: 25px;
}

.date-created span {
    font-weight: bold;
    margin-right: 25px;
}

.important-news .date-created {
    font-size: 15px;
}

.monuments .slick-prev {
    left: inherit;
    right: 85px;
    bottom: -95px;
    top: inherit;
}

.monuments .slick-next {
    right: 15px;
    bottom: -95px;
    top: inherit;
}

.field-name-field-news-img img, .field-name-field-monuments-image img {
    width: 100%;
    border-radius: 5px;
    max-height: 500px;
    object-fit: cover;
}

.field-name-field-news-img {
    margin-bottom: 15px;
}

.all-arch-news .views-field-title {
    height: 55px;
    overflow: hidden;
}

.all-arch-news .views-field-title a {
    font-weight: bold;
    font-size: 18px;
}

.views-field-created, .views-field-created-1 {
    color: #BF0700;
    float: left;
    margin-right: 33px;
}

.views-field-created {
    font-weight: bold;
}

.all-arch-news {
    padding: 0;
}

.all-arch-news .views-field-field-news-img {
    height: 185px;
}

.all-arch-news .views-field-field-news-img img,
.all-arch-news .views-field-field-monuments-image img {
    height: 185px;
    width: 100%;
    object-fit: cover;
}

.all-arch-news .views-row {
    margin-bottom: 25px;
}

.all-arch-news .views-row > div {
    margin-bottom: 5px;
}

/*Carousel*/
.view-carousel .flexslider .slides img, .block-image img {
    height: 190px;
}

.region-slider .flexslider .slides img, .block-image img {
    height: 470px;
}

.carousel-wrap {
    margin: 50px 15px 30px;
    position: relative;
}

.carousel-wrap .flex-nav-prev {
    position: absolute;
    left: -65px;
    top: 90px;
}

.carousel-wrap .flex-nav-next {
    position: absolute;
    right: -65px;
    top: 90px;
}

.carousel-wrap .flex-direction-nav li {
    display: inline-block;
}

.carousel-wrap .flex-direction-nav a {
    position: static;
    width: 66px;
    height: 51px;
    display: block;
    opacity: 1;
}

.carousel-wrap .flex-direction-nav a::before {
    content: '';
    background: url("../img/btn1-right1.png");
    width: 66px;
    height: 56px;
    opacity: 1;
}

.carousel-wrap .flex-nav-prev a::before {
    background: url("../img/btn1-left1.png");
}

.carousel-wrap .flex-nav-prev:hover a::before {
    background-position: 0 52px;
    opacity: 1;
}

.carousel-wrap .flex-nav-next:hover a::before {
    background-position: 0 52px;
    opacity: 1;
}

.video-carousel {
    margin: 50px 0 30px;
}

.field-type-youtube {
    position: relative;
}

.field-type-youtube a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/play.png") no-repeat center;
    white-space: nowrap;
}

.field-name-field-video-1 .youtube-field-player {
	width: 100%;
  	max-width: 375px;
}

/***Археологическая школа***/
.field-name-field-school-video iframe {
    width: 100%;
}

.node-arch-school .row {
    text-align: center;
}

.school-link {
    font-size: 17px;
    color: #999999;
    display: table;
    height: 320px;
}

.school-link > div {
    display: table-cell;
    vertical-align: middle;
}

.school-link a {
    font-size: 17px;
    color: #C4070B;
    text-decoration: underline;
    font-weight: bold;
}

.field-name-field-school-link {
    margin-top: 15px;
}

.school-logo {
    display: table;
    height: 320px;
}

.school-logo img {
    margin: 0 auto;
}

.school-logo > div {
    display: table-cell;
    vertical-align: middle;
}

.school-title {
    text-align: center;
    margin-top: 40px;
}

.school-subtitle {
    text-align: center;
    padding: 0 119px;
    margin: 10px 0 40px;
}

/***Археологические экспедиции, Музеи Крыма***/
.view-arch-expeditions, .view-museums-crimea {
    margin: 0 -15px;
}

.view-arch-expeditions .views-row, .view-museums-crimea .views-row {
    margin-bottom: 30px;
}

.view-arch-expeditions .views-field-field-news-img, .view-arch-expeditions .views-field-field-news-img .field-content,
.view-museums-crimea .views-field-field-news-img, .view-museums-crimea .views-field-field-news-img .field-content {
    height: 420px;
    position: relative;
}

.view-arch-expeditions .views-field-field-news-img img, .view-museums-crimea .views-field-field-news-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.view-arch-expeditions .views-field-title, .view-museums-crimea .views-field-title {
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    padding: 0 10px;
}

.view-arch-expeditions .views-field-link-to-revision .btn-grey-grey, .view-museums-crimea .views-field-link-to-revision .btn-grey-grey {
    width: 200px;
    text-align: center;
    margin: 15px auto 0;
}

.view-arch-expeditions .image-decor, .view-museums-crimea .image-decor {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("../img/image-decor.png") no-repeat center;
    background-size: 100% 100%;
}

.chrono-periods {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 15px;
    padding: 20px 0;
}

.view-chronological-periods .views-row:hover .chrono-periods {
    top: 0;
    padding: 200px 0 0;
    background: url("../img/lupa.png") no-repeat 50% 40%, rgba(0, 0, 0, 0.5);
}

.view-chronological-periods .views-field-name {
    text-align: center;
    color: white;
    text-transform: uppercase;
}

.view-chronological-periods .field-desc {
    text-align: center;
    color: white;
}

.view-chronological-periods .views-row {
    margin-bottom: 30px;
  	height: 300px;
}

.view-chronological-periods .views-row .field-content,
.view-chronological-periods .views-row .views-field-field-news-img{
	height: 100%;
}

.view-chronological-periods img {
    width: 100%;
  	height: 100%;
	object-fit: cover;
}

.chrono-tab img {
	width: 100%;
	object-fit: contain;
}

/*Page*/
.region-content .field-name-body img {
    padding: 10px;
  	max-width: 100%;
	object-fit: contain;
}

.form-submission-course {
	border: 2px solid red;
	border-radius: 10px;
}

.form-submission-course button{
	margin: 0 auto 20px;
	display: block;
	color: red;
	border: 1px solid;
}

/***Media***/


@media all and (max-width: 1199px) {


    /*Страница конкретного термина*/

    .node-type-terms-page .field-name-field-terms-name{
      font-size: 18px;
    }

    .node-type-terms-page .field-name-body{
      font-size: 16px;
    }

    .node-type-terms-page .terms-container-img{
	  font-size: 16px;
    }


    /*Главная страница - отзывы*/

  	#comment_on_home_block .slick-slider, #comment_on_home_block .view-footer{
      width: 970px;
  	}

	#comment_on_home_block .view-footer{
	  width: 970px;
	}

	#comment_on_home_block .views-field-title, #comment_on_home_block .views-field-body{
	  width: 55%;
	  font-size: 18px;
	}

	#comment_on_home_block .views-row{
	  background: url("../img/home_comment.png") no-repeat center;
	}

	#comment_on_home_block .views-row:hover{
	  background: url("../img/home_comment1.png") no-repeat center;
	}

	#comment_on_home_block .views-field-body{
	  max-height: 150px;
	}


	/*Главная страница - модалка*/

	#myModal .modal-header{
		font-size: 25px;
	}

	#home-comment-node-form{
	  	width: 60%;
	  	margin: 0 auto;
	}

	#home-comment-node-form .form-item label, #home-comment-node-form .field-name-field-your-mail label, #home-comment-node-form .form-type-textarea label{
	  	font-size: 20px;
	  	margin-top: 20px;
	}

	#home-comment-node-form .form-item input, #home-comment-node-form .field-name-field-your-mail input{
	  	height: 25px;
	}

	#home-comment-node-form .form-item textarea.form-control{
	  	height: 115px;
	}






    .flex-control-nav {
        max-width: 970px;
    }

    .navbar-nav li a {
        padding: 12px 17px;
        font-size: 14px;
    }

    .region-slider {
        margin-top: -45px;
    }

    .navbar #block-search-form {
        margin: 0 110px 0 0;
    }

    .navbar #block-search-form {
        margin: 0 40px 0 0;
        width: 300px;
    }
}

@media all and (max-width: 991px) {

  /*Главная страница - отзывы*/

	#comment_on_home_block .slick-slider, #comment_on_home_block .view-footer{
	  width: 750px;
	}

	#comment_on_home_block .views-field-title, #comment_on_home_block .views-field-body{
	  width: 50%;
	}

	#comment_on_home_block h2{
	  font-size: 25px;
	}


    /*Страница терминов*/

    #block-imageblock-3 .block-body p{
       font-size: 18px;
    }

    #block-imageblock-3 .block-body p:first-child{
	   font-size: 25px;
    }


    /*Археологические памятники - фильтры и сортировка*/
    .views-widget-filter-field_type_tid, .views-widget-filter-field_region_tid, .views-widget-filter-field_time_tid, .arch-monument11 .views-widget-sort-by{
        display: block;
        width: 75%;
        margin: 0 auto;
    }

    .arch-monument11 .views-widget-sort-by{
      margin-left: 0;
      margin-right: 0;
      float: left;
    }

    .arch-monument11 div.view-filters{
      right: 0;
    }

    .arch-monument11{
        margin-top: 330px;
    }


    /*Находки и исследователи - Исследователи - сортировка*/

    .page-individuals .view-filters{
      display: block;
      right: 0;
      left: 2%;
    }

    .page-individuals h1.page-header{
      margin-bottom: 80px;
    }


    /*Находки и исследователи - Находки - фильтр и сортировка*/

    .page-finds .view-filters{
      display: block;
      right: 0;
      left: 2%;
    }

    .page-finds h1.page-header{
      margin-bottom: 80px;
    }



    .flex-control-nav {
        max-width: 750px;
    }

    .navbar-nav > li > a {
        padding: 10px 12px;
        font-size: 11px;
    }

    .navbar #block-search-form {
        display: none;
    }

    .region-slider {
        margin-top: -40px;
    }

    .flexslider .slides img, .block-image img {
        height: 400px;
    }

    .view-arch-expeditions .views-field-title {
        font-size: 18px;
    }

    .slider_item .title {
        padding-right: 0;
    }

    .slider_item .subtitle {
        padding-right: 0;
    }

    .view-monuments .view-filters {
        right: 15px;
    }

    .sf-depth-1 > .sf-sub-indicator {
        top: 33% !important;
    }
}

@media all and (max-width: 767px) {

	 /*Главная страница - отзывы*/

	#comment_on_home_block .slick-slider, #comment_on_home_block .view-footer{
	  width: 450px;
	}

	#comment_on_home_block{
	  margin-bottom: 80px;
	}


    /*Страница терминов - банер*/
    #block-imageblock-3 .block-body{
      width: 100%;
    }

    #block-imageblock-3 .block-body p:first-child{
      margin-top: 5%;
    }


    /*Конкретный термин*/

    .page-terms .view-content a{
      font-size: 20px;
    }

    .node-type-terms-page .terms-container-img img{
      max-height: 300px;
    }

    .node-type-terms-page .field-name-body{
      position: relative;
    }

    .node-type-terms-page .terms-container-img{
      float: none;
    }

    .node-type-terms-page .field-name-field-terms-name{
      text-align: center;
    }


    /*Находки и исследователи - Исследователи - сортировка*/

    .page-individuals h1.page-header{
      margin-bottom: 80px;
    }


    /*Находки и исследователи - Находки - фильтр и сортировка*/
    .page-finds .view-filters{
      top: -165px;
    }

    .page-finds h1.page-header{
      margin-bottom: 180px;
    }
    /*****/




  	.navbar-nav > li > a {
    	padding: 5px 11px;
    	font-size: 15px;
	}

  	.sf-menu ul a {
  		text-align: center;
  	}

    .flex-nav-prev {
        top: 15% !important;
        left: 15px !important;
    }

    .flex-nav-next {
        top: 15% !important;
        right: 15px !important;
    }

    .region-header {
        float: left;
        text-align: center;
    }

    .navbar-header {
        text-align: center;
    }

    .header-line {
        float: none;
        margin-top: 0;
    }

    .navbar .logo {
        float: none !important;
        display: block;
        text-align: center;
    }

    .region-slider {
        margin-top: 0;
    }

    .slider-info-container {
        width: 100%;
    }

    .slider_info_block {
      margin-top: 60px;
      padding: 20px;
    }


    .flexslider .slides img, .block-image img {
        height: 350px;
    }

    .school-link {
        height: 120px;
    }

    .school-subtitle {
        padding: 0 30px;
    }

    .img-rgba {
        width: 100%;
        background: rgba(255, 255, 255, 0.7);
    }

    .slider_info_block {
        padding-right: 0;
    }

    .view-monuments .view-filters {
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        padding-left: 15px;
    }
}

@media all and (max-width: 450px) {

  /*Главная страница - отзывы*/

  #comment_on_home_block .views-field-title, #comment_on_home_block .views-field-body{
  	width: 60%;
  }

  #comment_on_home_block .slick-slider, #comment_on_home_block .view-footer{
      width: 350px;
  	}

  	#comment_on_home_block .slick-next{
    bottom: -150px;
  }

  #comment_on_home_block .view-footer{
  	width: 100%;
  	text-align: center;
  }

  #comment_on_home_block .slick-prev{
    bottom: -150px;
  }

  #comment_on_home_block .views-field-title a, #comment_on_home_block .views-field-body{
  	font-size: 18px;
  }



  /***/
  .node-type-terms-page .terms-container-img img{
    max-height: 250px;
  }

    .region-header section {
        text-align: center;
    }

    .header-phone {
        float: none;
        margin-right: 0;
    }

    .header-links {
        float: none;
    }
}

@media all and (max-width: 350px) {

	/*Главная страница - отзывы*/

	#comment_on_home_block .slick-slider, #comment_on_home_block .view-footer{
      width: 250px;
  	}
}

/*kultak 3d model*/
.viewer .titlebar{
  display: none !important;
}

iframe.youtube-field-player {
    width: 100% !important;
}

form .captcha {
	margin-bottom: 20px;
}